*{
	padding: 0;
	margin: 0;
	list-style: none;
}
body,html{
	height: 100%;
}

.panel-title > a.collapsed:after {
    content: "\f132";
    /* display: block; */
    position: relative;
    top: 5px;
}

/*//MOBILE*/
.wrapForm{width: 100%;
    padding-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

h6{font-size: 0.8rem;}
h6:before{
    display: block;
    content: "";
    width: 20px;
    height: 1px;
    background-color: lightgray;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    
}
#phoneLandascape{height: 100%;
width: 100%;
background-color: #820f3a;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 50000;
}
#phoneLandascape img{width: 190px;

position: absolute;
    top:50%;
    left: 50%;
    margin-left: -95px;
    margin-top: -95px;
}


#drop{width: 20px;
    display: none;
position: fixed;
    right: 20px;
    top:20px;
    cursor: pointer;
background-color: #820f3a;
    padding: 10px 13px 10px 13px;
height: 20px;
    z-index: 10000;
}
#drop:hover>p{background-color: dimgray;}



 
#drop p{
    background-color: #fff;
    height: 2px;
    margin-top: 3px;
    margin-bottom: 3px;
    
}



.ruota1{
    transform: rotate(45deg);
    position: relative;
    left: 2px;
    top:6px;
    right: 50%;
     margin-left: -2px;
     
     width: 20px!important;
     
}
.ruota2{
    transform: rotate(-45deg);
    position: relative;

      left: 50%;
    margin-left: -10px;
    width: 20px!important;
    top:1px;
}
.noP{display: none;}




#logoMobile{width: 200px;
        display: none;
    top:70px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    z-index: 1000;
}

.showNav{top:0!important;}
.headerActive{height: auto;}
.Bigheader{height: 350px;}


#logoMobile img{width: 100%;
display: block;}

#vidCover{display: none;
    height: 100%;
background-image: url(../vid/intro_cover.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;

}



header{height: 140px;
    
 z-index: 10;
    transition: all 0.5s;
background-color: white;}

/*//LINGUE*/
.lang{font-size: 13px;display: inline-block;
font-family: 'Roboto', sans-serif;
    color: #646464;
}
.lang:first-child {margin-left: 10px;}


.lang a{color: gray;text-decoration: none;}
.lang a:hover{color: black;}

.select a {color:#820f3a!important;}

#arrows{
background-color: white;
width: 20px;
    top: 70px;
height: 20px;
    left: 50%;
    margin-left: -10px;
    z-index: 10;
    transform: rotate(45deg);
position: absolute;}


#lingua{height: 30px;
    line-height: 30px;
    position: relative;
    width: 100%;
    z-index: 5000;
background-color: #ededed;}


#cookie{width: 80%;
    font-family: 'Roboto', sans-serif;
    margin-left: auto;
    margin-right: auto;
    color: #333;
    font-weight: 300;
    margin-top: 100px;
    line-height: 25px;
    text-align: left;
    margin-bottom: 100px;
}

#cookie h1{font-family: 'Cinzel', serif;
    font-size: 1.7rem;
    margin-bottom: 25px;
    text-transform: uppercase;
    margin-top: 25px;
color: #820f3a;}

#cookie h2{font-family: 'Cinzel', serif;
    font-size: 1.6rem;
    margin-bottom: 25px;
    text-transform: uppercase;
    margin-top: 25px;
color: #820f3a;}

#cookie h3{font-family: 'Cinzel', serif;
    font-size: 1.5rem;
    margin-bottom: 25px;
    text-transform: uppercase;
    margin-top: 25px;
color: #820f3a;}

#cookie h4{font-family: 'Cinzel', serif;
    font-size: 1.4rem;
    margin-bottom: 25px;
    text-transform: uppercase;
    margin-top: 25px;
color: #820f3a;}

#cookie h5{font-family: 'Cinzel', serif;
    font-size: 1.3rem;
    margin-bottom: 25px;
    text-transform: uppercase;
    margin-top: 25px;
color: #820f3a;}

#cookie h6{font-family: 'Cinzel', serif;
    font-size: 1.2rem;
    margin-bottom: 25px;
    text-transform: uppercase;
    margin-top: 25px;
color: #820f3a;}


/*//FOOTER*/

footer{background-color: #ededed;
    text-align: center;
    padding-top: 90px;
    padding-bottom: 90px;
    
}

footer a{color: gray;text-decoration: none;}
footer a:hover{text-decoration: underline;
color: black;}
.lineaGrigia1{
    background-color: #d0d0d0;
    height: 1px;
    width: 50px;
   margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    
}

footer ul li{display: inline-block;
font-family: 'Roboto', sans-serif;
    position: relative;
    font-size: 0.813rem;
    color: #474747;
    text-transform: uppercase;
    margin-left: 6px;
    margin-right: 6px;
    
}
footer ul li ul{position: absolute;
    margin-top: 10px;
text-align: left;}

.serif{font-family: 'Cinzel', serif;
color: #820f3a;
    font-size: 18px;
}

.sansSerif{font-family: 'Roboto', sans-serif;
font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    
   
     
}


/*//INTRO VIDEO*/


@keyframes introAnimation {
    0%{opacity: 0;top:25%;}
    100%{opacity: 1;top:35%;}
    
}

.introTxt{position: absolute;
    animation: introAnimation 2s ease;
   
z-index: 50;

    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    margin-left: -300px;
    left: 50%;
    top: 35%;
}


.lineaRossa1{
    background-color: #820f3a;
    height: 5px;
    width: 65px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    
}
.introTxt h1{

    font-family: 'Cinzel', serif;color: white;
    font-size:2.875rem}


.introTxt h2{
   
  
    font-family: 'Roboto', sans-serif;
    opacity: 0.8;
    font-size: 1.250rem;
    color: white;
    line-height: 25px;
    font-weight: 300;
}


#intro{ position: relative;
   
    left: 0;
    top:0;
    overflow: hidden;
    width: 100%;
    height: calc(100% - 140px);
  }

.black{height: 100%;
width: 100%;
background-color: rgba(0,0,0,0.5);
}

.rossoBack{
    height: 100%;
width: 100%;
    opacity: 0.4;
    z-index: 0;
    background-color: #992b53;
    
}
#intro video{
 position: absolute;
right: 0;
top: 0;
width: auto;
min-width: 100%;
height: auto;
min-height: 100%;
z-index: 1;

}



/*//NAVIGATION */

nav{
    top:0;
   transition: all 1s;
    text-align: center;
    position: relative;
    margin-top: 24px;}

nav ul li{
    display: inline-block;
    width: 145px;
    margin-left: 4px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 0.9rem;
    color: #646464;
    position: relative;
    margin-right: 4px;
}

nav ul li a:after{
    content: "";
    display: block;
    height: 2px;
    background-color: #820f3a;
    opacity: 1;
    width: 0px;
    transition: all 0.5s ease;
   
    position: absolute;
    left: 50%;
    margin-left: 0;
    top:20px;
    
    
}
/*//SUBMENU*/

nav ul li ul:before{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
   
 background-color: rgba(138,11,58,1);
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top:-2px;
    transform: rotate(45deg);
}
nav ul li ul{position: absolute;
   display: none;
    opacity: 0.9;
    transition: all 0.5s ease;
padding-top: 25px;
    padding-bottom: 12px;
    
    top:22px;
    background-color: rgba(138,11,58,1);
    width: 200px;
    left: 50%;
    margin-left: -100px;
	z-index: 10000;
    

}

nav ul li ul li{ font-size: 0.74rem;
margin-bottom: 12px;
    line-height: 15px;
   
   
 
    width: auto;
}


    #aziendaVid{
        width: 50%;
     
        box-sizing: border-box;
        
      
}
nav ul li:hover>ul{display: block;}
nav ul li ul li a:after{display: none;}
nav ul li ul li a{color: #d6d5d5;transition: all 0.5s;
}

nav ul li ul li a:hover{color: white;}
nav ul li ul li a .current{color: white;}
/*//END SUBMENU*/


.current nav ul li a{color: black;}
.current:after {
    content: "";
    display: block;
    top:-16px;
    left: 50%;
    margin-left: -15px;
      width: 30px;
    height: 2px;
    
    
background-color: #b96d89;
    position: absolute;
    
 


}


nav ul li:nth-child(4):after{display: none;}
.sub a:after{display: none;}
nav ul li:nth-child(4){
    width: auto;}

nav ul li a{
 
   padding: 10px;
     color: #646464;
    text-decoration: none;
    
}
nav ul li a:hover{color: black; text-decoration: none;  }

nav ul li a:hover:after{
    width: 30px;
    margin-left: -15px;
     opacity: 0.6;
      color: #000;
    text-decoration: none;  
    
}
nav ul li img{
    width: 214px;
    margin-left: 40px;
    margin-right: 40px;
    position: relative;
    top: 22px;
    
}
/*//UP ARROW*/
#up{width: 40px;
height: 40px;
position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    transition: all 0.5s;
    background-color: #820f3a;
    z-index: 50;
  
    
}

#up:hover{background-color: black;}
#up:hover>img{
   bottom: 5px; 

    
}
.l{
    padding-left: 40px;
    padding-right: 20px;
    
}

.r{
    padding-right: 40px;
    padding-left: 20px;
    
}
#up img{width: 100%;
    position: relative;
    transition: all 0.5s ease;
    bottom: 0;
display: block;}


/*//lavora*/



.call{display: inline-block;
    padding-top: 40px;
    cursor: pointer;
    box-sizing: border-box;

    position: relative;
    overflow: hidden;
    width: 50%;
}

.call:hover>.title_rm{opacity: 0;}
.call:hover>img{opacity: 1;}
.call img{width: 100%;
    opacity: 0.7;
    transition: all 1.5s ease;
display: block;}

.title_rm{position: absolute;
    transition: all 0.5s ease;
z-index: 20;
    left: 50%;
    font-family: 'Cinzel', serif;
    color: white;
    top:50%;
    width: 160px;
    line-height: 50px;
    height: 50px;
    font-size: 1.1rem;
    
    
    margin-top: -30px;
    background-color: rgba(153,43,83,0.8);
    text-align: center;
    margin-left: -80px;
}



#lavora{margin-top: 40px;
height: 400px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../vid/lavora.mp4.gif);
 background-color: black;
margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 40px;
transition: all 0.5s;
    cursor: pointer;

}
#lavora:hover{opacity: 0.8;}

.title_rm2{font-family: 'Cinzel', serif;
    position: absolute;
    top:46%;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    text-align: center;
    font-size: 1.8rem;
color: white;}

.valore{display: block;
    font-size: 1.3rem;
 margin-bottom: 20px;
font-family: 'Cinzel', serif;
color: #820f3a;}



.row{
   
    ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
display: flex;}

.brand{
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
    margin-top: 20px;
        text-align: center;
   align-content:center;
    background-color: white;
    
    cursor: pointer;

flex-direction:column;
width: 50%;  
}


.brand:after{
    transition: all 2s;
    content: "";
    display: block;
    height: 5px;
    opacity: 0.4;
    background-color: lightgrey;
    width: 1500px;
    transform: rotate(-45deg);
    top:0;
    left: -800px;
    position: absolute;
    z-index: 20;
}
.brand:hover{opacity: 1;}
.brand:hover:after{left:600px;
    height: 1px;
}
.brand:hover>img{transform: scale(1);
     opacity: 1;

}
.mL{margin-left: 20px;
    margin-right: 10px;
}
.mR{margin-right: 20px;
margin-left: 10px;}
.brand img{width: 100%;
    transform: scale(0.8);
    
    transition: all 0.5s;
display: block;}

.mD{margin-bottom: 20px;}

.element{
    text-align: center;
   align-content:center;
    

flex-direction:column;
width: 50%;    
    
}

.element h2{
    text-align: left;
    font-family: 'Roboto', sans-serif;
    line-height: 20px;
    font-size: 1.1rem;
   
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
   }


.crema a:link,.crema a:visited{color: #5a102b!important;text-decoration: none;}

.crema a:hover{text-decoration: underline;}

.rosso a:link,.rosso a:visited{color: #e9e5db!important;text-decoration: none;}

.rosso a:hover{text-decoration: underline;}



.coverSection{height: 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
background-color: black;
position: relative;}


.rosso{ background-color: #5a102b;color: white;}
.crema{background-color: #e9e5db;color:black;}
.grigio{background-color: #dadada;
}
.cremaTitle{color: #e9e5db;
 font-family: 'Cinzel', serif;
    font-size: 1.3rem;
    margin-bottom: 20px;
    display: block;
}

.element img{width: 100%;
display: block;}

.title_rmBox{display: block;
font-size: 1.7rem;
    font-family: 'Cinzel', serif;
margin-bottom: 20px;
line-height: 35px;}

#gruppoBg{background-image: url(../img/gruppo_bg.jpg);}
#processoBg{background-image: url(../img/processoBg.jpg);}
#aziendaBg{background-image: url(../img/aziendaBg.jpg);}
#distrettoBg{background-image: url(../img/distrettoBg.jpg);}
#workBg{background-image: url(../vid/lavora.mp4.gif);}
#originiBg{background-image: url(../img/origini.jpg);}



/* LAVORA */

.posizione{
    width: 80%;
    
margin: 20px;
    font-family: 'Roboto', sans-serif;
    margin-left: auto;
    margin-right: auto;
    background-color:#fff;
    padding: 40px;
    position: relative;
    border: 0!important;
    border-radius: 0!important;
    margin-bottom: 50px!important;
    border-bottom: 2px #333 solid;
 
    
}

.jobTitle{font-family: 'Cinzel', serif;
font-size: 1.6rem;
    color: #820f3a;
   margin-bottom: 20px;
       
   
}

.jobDesc{
line-height: 25px;
margin-top: 20px;}

.jobRif{
    
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 0.9rem;
    text-transform: uppercase;
}

.submitCv{background-color: #820f3a;
    color: white;
    font-size: 0.9rem;
    transition: all 0.5s;
    cursor: pointer;
    text-transform: uppercase;
display: inline-block;
    padding: 20px;
    margin-top: 20px;


}
.submitCv:hover{color: #820f3a!important;
background-color: white!important;}

/* TIMELINE */

#timeline {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    margin-top: 60px;
    margin-bottom: 30px;
}

#processoLine {
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    background-color: #adadad;
    width: 2px;
    margin-left: -1px;
}

.processo {
    display: flex;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 100px;
    position: relative;


}

.detProcesso {
    width: 50%;
    flex-grow: 0;
    height: 400px;
    display: flex;
    justify-content: center;
    flex-grow: 1;
    flex-direction: column;
    flex-wrap: wrap;
    margin-top: 50px;
   
    align-items: center;
    padding-top: 50px;
   
    padding-bottom: 50px;
}

.processoImg {
    
    align-items: center;
   
}

.detProcesso img {
    height: 100%;
    border-radius: 50%;
     padding: 20px;
     border:solid 10px #820f3a;
}


.titleProcesso {
    color: #8e0c2e;
    text-transform: uppercase;
    font-family: 'Cinzel', serif;
    font-size: 1.5rem;
    line-height: 30px;
    margin-bottom: 20px;
    width: 60%;
}

.testoProcesso {
    font-family: 'Roboto', sans-serif;
    color: #333;
    width: 60%;
    line-height: 24px;
    font-weight: 300;
    font-size: 0.95rem;
}


.dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: white;
    border: 4px solid #820f3a;
    position: absolute;
    left: 50%;
    margin-left: -7.5px;
    box-sizing: border-box;
    cursor: pointer;
    color: #8e0c2e;
    font-family: 'Cinzel', serif;
    font-size: 0.8rem;
    z-index: 10000;
}


#dot1 {
    top: 150px;
}

#dot1:after {
    content: "1";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot1:hover:after {
    opacity: 1;
}

#dot2 {
    top: 700px;
}

#dot2:after {
    content: "2";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot2:hover:after {
    opacity: 1;
}

#dot3 {
    top: 1350px;
}

#dot3:after {
    content: "3";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot3:hover:after {
    opacity: 1;
}

#dot4 {
    top: 2000px;
}

#dot4:after {
    content: "4";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot4:hover:after {
    opacity: 1;
}

#dot5 {
    top: 2650px;
}

#dot5:after {
    content: "5";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot5:hover:after {
    opacity: 1;
}

#dot6 {
    top: 3400px;
}

#dot6:after {
    content: "6";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot6:hover:after {
    opacity: 1;
}

#dot7 {
    top: 4100px;
}

#dot7:after {
    content: "7";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot7:hover:after {
    opacity: 1;
}

#dot8 {
    top: 4800px;
}

#dot8:after {
    content: "8";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot8:hover:after {
    opacity: 1;
}

#dot9 {
    top: 5400px;
}

#dot9:after {
    content: "9";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot9:hover:after {
    opacity: 1;
}

#dot10 {
    top: 6100px;
}

#dot10:after {
    content: "10";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot10:hover:after {
    opacity: 1;
}

/*
#dot11 {
    top: 6800px;
}

#dot11:after {
    content: "11";
    display: block;
    margin-left: 20px;
    margin-top: -1px;
    opacity: 0;
    transition: all 0.5s;
}

#dot11:hover:after {
    opacity: 1;
}
*/


.affix1 {
    position:fixed;
    top:0!important;
}

.affix2 {
    position:fixed;
    top:17px!important;
}

.affix3 {
    position:fixed;
    top:34px!important;
}

.affix4 {
    position:fixed;
    top:51px!important;
}

.affix5 {
    position:fixed;
    top:68px!important;
}

.affix6 {
    position:fixed;
    top:85px!important;
}

.affix7 {
    position:fixed;
    top:102px!important;
}

.affix8 {
    position:fixed;
    top:119px!important;
}

.affix9 {
    position:fixed;
    top:136px!important;
}

.affix10 {
    position:fixed;
    top:153px!important;
}

/*
.affix11 {
    position:fixed;
    top:170px!important;
}
*/



/*//FORM LAVORA*/
.bloccoForm{display: block!important;
width: 60%;
    font-family: 'Roboto', sans-serif;
    float: none;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    padding-bottom: 50px;

}
.bloccoForm h2{margin-bottom: 25px;
font-family: 'Cinzel', serif;
    font-size: 1.7rem;
    margin-top: 25px;

}
.checkbox{
    display: block;
    height: 40px;
line-height: 25px;
color: dimgray;
    font-weight: normal;
}
.form-control{height: 50px;
 outline: none;
border-radius: 0;}


.input-group-addon{background-color: #820f3a;}

.glyphicon{color: white;}
/*//FORM LAVORA*/


/* CONTATTI */

#contatti {
    width: 100%;
    text-align: center;
}

#map {
    width: 100%;
   
    height: 400px;
    margin-bottom: 50px;
}

#map iframe {
    width: 100%;
    height: 400px;
}

#info {
    display: inline-block;
    text-align: center;
    font-family: 'Cinzel', serif;
    font-size: 1.2rem;
    line-height: 50px;
}

#info a {
    text-decoration: none;
    color: #820f3a;
}

.big {
    font-size: 1.5rem;
}

/* LAVORA CON NOI */

.jobDesc ul li {
    list-style: disc;
    margin-left: 30px;
}

.jobDesc strong {
    font-weight: 700!important;
}


/*MEDIA QUERIES*/

/*1024--->1280*/

@media only screen and (max-width: 1280px) {
    
    
    nav ul li img{width: 170px;top:18px;}
    nav{margin-top:32px;
       

    }
    #arrows{top:60px;}
    nav ul li{margin: 0;width: 124px;font-size: 0.8rem;}
    
    
}


@media only screen and (max-width: 1026px) {

    #intro video{
        display: none;  
        
    }
    #vidCover{display: block;}
    #intro{
}
    
    .coverSection{height: 60%;}
  
    
      .brand{width: 100%;
    }
    .brand img{width: 100%;
    transform: scale(1.4);
    }
    
    #aziendaVid {width: 70%;}
    
      body:after{content: "";
    display: block;
    height: 100px;
    }
    #arrows{display: none;}
    nav{background-color: rgba(255,255,255,0.95);
            height: 100%;
    margin-top: 0;
    position: fixed;
        width: 100%;
    z-index: 4000;
        top:-150%;
    padding-top: 50px;
    padding-bottom: 50px;}

    
    .title_rmBox{display: block;
        

font-size: 1.2rem;
    font-family: 'Cinzel', serif;
margin-bottom: 20px;}
    
    .element h2{font-size: 0.85rem;width: 80%;
    line-height: 16px;}
    
    
    nav ul li{display: block;
    width: auto;
        font-size: 1.1rem;
       
        margin-bottom: 14px;
    }
  
    
    nav ul li{font-size: 1.1rem;
    margin: 0;
    padding: 0;
    margin-top: 20px;}
    nav ul li ul{
        
        position: static;
   display: block;
    opacity: 0.9;
    transition: all 0.5s ease;
padding-top: 25px;
    padding-bottom: 12px;
    width: 100%;

    background-color: transparent;
        padding-top: 15px;
        padding-bottom: 5px;
   
   
    margin-left: 0;
    

}
    
    nav ul li ul li a{color: #820f3a;
    font-size: 1rem;}
 nav ul li ul li a:visited{color: #820f3a;}
    nav ul li ul li a:hover{color: black;}
    
    nav ul li img{display: none;
    }
 
    .current:after{top:20px;}
    nav ul li ul:before{display: none;}
    
    
    #drop,#logoMobile{display: block;}
arrows{display: none;}
    nav ul li a:after{display: none;}
    
    #lavora{height: 200px;}
    
    
    
    .detProcesso {
        flex-wrap: nowrap;
        height: 250px;
    }
    
    .title_rmProcesso {
        width: 80%;
    }
    
    .testoProcesso {
        width: 80%;
    }
    
    #dot3 {
        top: 1200px;
    }
    
    #dot4 {
        top: 1800px;
    }
    
    #dot5 {
        top: 2250px;
    }
    
    #dot6 {
        top: 2700px;
    }
    
    #dot7 {
        top: 3200px;
    }
    
    #dot8 {
        top: 3700px;
    }
    
    #dot9 {
        top: 4200px;
    }
    
    #dot10 {
        top: 4800px;
    }
    
    #dot11 {
        top: 5300px;
    }
}



/*TELEFONO*/



@media only screen and (max-width: 667px) {
    
    
    .bloccoForm{
        width: 80%;
    margin-left: -5px;
}
    
    
    .testoProcesso {
        width: 80%;
        font-size: 1rem;
        color: dimgray;
    }
    
    .detProcesso {
        height: auto;
    }
    
    .title_rmProcesso {
        width: 80%;
    }
    
    .processo {
        flex-wrap: wrap;
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .right {
        flex-direction: column-reverse;
    }
    
    
    #processoLine {
        display: none;
    }
    
    .detProcesso {
        width: 100%;
    }
    
    .processoImg {
        height: 200px;
    }
    
    footer ul {display: none;}
    footer .serif{font-size: 1rem;}
    
      #lavora{height: 120px;
    width: 90%;
    padding: 0;
    margin: 0;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;}
    
    .row{

    ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
display: block;
        flex-flow: wrap;
	align-items: center;
}

.element{
    text-align: center;
   align-content:center;
  height: 100%;
 flex-direction:row-reverse;
width: 100%;    
    
}

    
    .element h2{font-size: 1rem;
        padding-top: 100px;
        padding-bottom: 100px;
    line-height: normal;}
    
    .introTxt h1{font-size: 1.6rem;}
    .introTxt h2{font-size: 1.2rem;background-color: transparent;width: 90%;margin-left: auto;margin-right: auto;line-height: normal;}
    #logoMobile{width: 150px;
        top:56px;
    margin-left: -75px;}
    
    header{height: 100px;}
   
    
    .title_rm2{font-size: 1.3rem;}
 
    
    #lavora .lineaRossa1{display: none;}
    
  .introTxt{
    width: 300px;
    margin-left: -150px;
    left: 50%;
    top: 35%;
}
    
    .posizione{
    width: 300px;
        font-size: 0.9rem;
        padding: 0;
    
margin: 16px;
    font-family: 'Roboto', sans-serif;
    margin-left: auto;
    margin-right: auto;

    padding: 30px;
    position: relative;
        
    
}
    
    #aziendaVid{width: 100%;}
    
    
.mR,.mL{margin: 0;
    padding: 0;
}
   input{width: 200px;
        font-size: 0.9rem;}  
    
    
    .jobTitle{font-family: 'Cinzel', serif;
font-size: 1.2rem;
 
    
       
   
}
    
}


    
    
    @media only screen and (max-width: 667px) and (orientation: landscape) {
      
        
        #phoneLandascape{display: block;}
        
        
        
        
    }
    